[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: why perl 5.8 won't be in testing for a while

Previously Anthony Towns wrote:
> It has built fine, in fact, just hasn't been uploaded. More problematic
> is that it also needs the new ruby, which doesn't build fine on arm:

It doesn't require a particular version of ruby actually.


 /wichert@wiggy.net         This space intentionally left occupied \
| wichert@deephackmode.org                    http://www.wiggy.net/ |
| 1024D/2FA3BC2D 576E 100B 518D 2F16 36B0  2805 3CB8 9250 2FA3 BC2D |

Reply to: